### Function

# Pango.attr_show_new

#### Declaration [src]

    PangoAttribute*
    pango_attr_show_new (
      PangoShowFlags flags
    )

#### Description [src]

Create a new attribute that influences how invisible characters are rendered.

#### Parameters

`flags` | `PangoShowFlags`
| `PangoShowFlags` to apply

#### Return value

Returns: `PangoAttribute`
the newly allocated `PangoAttribute`, which should be freed with `pango_attribute_destroy()`.
Ownership of the data is transferred to the caller